<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<meta http-equiv="X-UA-Compatible" content="ie=edge">
		<title>King and Queen Tea</title>
		<meta name="format-detection" content="telephone=no" />
		<!-- Defines the author of a page. -->
		<meta name="author" content="Joyce Perez">
		<!-- Provides description of page for search engines. -->
		<meta name="description" content="Online Portfolio" />
		<!-- Provide keywords of page for search engines -->
		<meta name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, PHP training philippines, PHP training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later" /> 
		<!-- Specifies theme color for Chrome on Android. -->
		<meta name="theme-color" content="#000000" />
		<!-- Tells Google that you don't want us to provide a translation for this page. -->
		<meta name="google" value="notranslate" />
		<!-- Tells search engine that you only want to index the first page of your website -->
		<meta name="robots" content="index,follow" />
		<!-- Provides requirements for Facebook Sharing -->
		<meta property="og:title" content="SKHayako Web Developer Portfolio" />
		<meta property="og:type" content="website" />
		<meta property="og:description" content="Join me in my Web Development Bootcamp Journey!" />
		<meta property="og:url" content="http://www.tuitt.com" />
		<meta property="og:image" content="https://d3ojsfl21hfxhc.cloudfront.net/link_preview.jpg" />
		<!-- Provides the requirements for Twitter Sharing -->
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:url" content="http://www.tuitt.com" />
		<meta name="twitter:title" content="Join me in my Web Development Bootcamp Journey!" />
		<meta name="twitter:description" content="Join me in my Web Development Bootcamp Journey!" />
		<!-- favicon -->
		<link rel="shortcut icon" href="./assets/images/favicon.ico">
		<!-- fontawesome -->
		<script src="https://kit.fontawesome.com/1cd6c91da3.js" crossorigin="anonymous"></script>
		<!-- bootstrap.css -->
		<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.css">
		<!-- CSS -->
		<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
		<!-- animate.css -->
		<link rel="stylesheet" href="./assets/css/animate.css">
		<!-- font -->
		<link href="https://fonts.googleapis.com/css?family=Bowlby+One+SC&display=swap" rel="stylesheet">




	</head>
	<!-- Landing -->
	<body id="landing">
		<div class="container rounded-circle wow zoomIn" data-wow-duration="4s" data-wow-delay="1s">
			<div class="row landing-img" style="display: flex;justify-content: center;align-items: center;">
				<div>
					<img src="./assets/images/banner2.png" alt="" class="logo col-12" style="display: flex;justify-content: center;align-items: center;">
				</div>
			</div>
			<div class="row landing-button" style="display: flex;justify-content: center;align-items: center;">
				<div>
					<a href="./home.html" class="btn btn-warning px-3 ml-4 btn-animate">Enter</a>
				</div>
			</div>
		</div>


		<!-- Script -->
		<script src="./assets/js/bootstrap.min.js"></script>
		<script src="./assets/js/jquery-3.4.1.min.js"></script>
		<script src="./assets/js/popper.min.js"></script>
		<script src="./assets/js/wow.min.js"></script>
			<script>
			new WOW().init();
		</script>

</html>